<?binding.jca RegistrarSolicitud_file.jca?>
<wsdl:definitions name="RegistrarSolicitud" targetNamespace="http://xmlns.oracle.com/pcbpel/adapter/file/IN79NLab/IN79LabProject/RegistrarSolicitud" xmlns:tns="http://xmlns.oracle.com/pcbpel/adapter/file/IN79NLab/IN79LabProject/RegistrarSolicitud" xmlns:wsdl="http://schemas.xmlsoap.org/wsdl/" xmlns:imp1="http://xmlns.oracle.com/bpm/bpmobject/CreditoObj/SolicitudCredito" xmlns:plt="http://schemas.xmlsoap.org/ws/2003/05/partner-link/">
    <plt:partnerLinkType name="Write_plt">
        <plt:role name="Write_role">
            <plt:portType name="tns:Write_ptt"/>
        </plt:role>
    </plt:partnerLinkType>
    <wsdl:types>
        <schema xmlns="http://www.w3.org/2001/XMLSchema">
            <import namespace="http://xmlns.oracle.com/bpm/bpmobject/CreditoObj/SolicitudCredito" schemaLocation="businessCatalog/CreditoObj/SolicitudCredito.xsd"/>
        </schema>
    </wsdl:types>
    <wsdl:message name="Write_msg">
        <wsdl:part name="body" element="imp1:SolicitudCredito"/>
    </wsdl:message>
    <wsdl:portType name="Write_ptt">
        <wsdl:operation name="Write">
            <wsdl:input message="tns:Write_msg"/>
        </wsdl:operation>
    </wsdl:portType>
</wsdl:definitions>
